[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.GetPath

GetPath - returns the path name for the configuration file relevant to the current node

## Declaration

Source position: ldockctrl.pas line 121

`public function TLazDockConfigNode.GetPath: String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.